table[data-name="eligibility_question_section"] .cell {
  padding: 0 10px 0 0 !important;
  padding-right: 10px !important;
  padding-bottom: 16px !important;
}

.crmEntityFormView .cell.checkbox-cell label {
  font-weight: inherit !important;
}

div[data-name="educationandexperience_section"] {
  margin-bottom: 0px !important;
}

fieldset {
  margin-bottom: 0px !important;
}

.readonly-field {
  box-shadow: none !important;
  border: none !important;
  background: none !important;
}

legend {
  font-size: 16px;
  font-weight: 700 !important;
  font-family: Segoe UI !important;
  color: #666 !important;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: Segoe UI Semibold !important;
}

#PreviousButton {
  background-color: #e6e6e6 !important;
  padding: 12px 32px !important;
  color: #000000;
}

#NextButton {
  background-color: #0078d4 !important;
  padding: 12px 32px !important;
}

.text-primary {
  text-decoration: none !important;
  pointer-events: none !important;
  color: #555 !important;
}

input[type="file"]::file-selector-button {
  background-color: #0078d4 !important;
  padding: 12px 32px !important;
  color: #fff !important;
  border: none;
  margin: 0px 5px 0px 0px !important;
}

.hide {
  display: none;
}
